package org.ts.ddcs.DataSaveProcesser;

import org.ts.ddcs.DataTemplate.DataTemplateInterface;
import org.ts.ddcs.Log.LogHelper;

public class UnknownDataProcesser extends DataSaveProcesser {
    @Override
    public void Save(DataTemplateInterface dataTemplateInterface) {
        super.Save(dataTemplateInterface);
        LogHelper.info("SAVE:"+dataTemplateInterface.GetFeture());
    }
}
